Bug 19004 - time gets reset to current-5hrs after idle time
time gets reset to current-5hrs after idle time
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-12 18:45 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:38:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-12 18:45:52 EDT
I reported in an earlier bug report (#17897) that I could not get my
internal SCSI zip drive
to work correctly with my Adaptec Ultra-SCSI card using kernel 2.2.16-3. I
therefore went
back to using kernel 2.2.14-5.0 (the default on my v6.2 installation
CD-ROM), and updated
the aic7xxx.o driver to version 5.1.31 which I downloaded from 

http://people.redhat.com/dledford/aic7xxx.html

This seems to fix the zip drive problem. However, I find when I have left
my machine for long 
enough that the monitor power-down kicks in that when I log back in the
time has been reset
to 5 hours earlier. Curiously, if I telnet in from another machine this
problem does not arise, it only seems to arise if I log in on the console
(either in X-windows or terminal mode), but as soon as I log in on the
terminal the time does reset, even if I am logged in via a telnet session.
Comment 1 Bugzilla owner 2004-09-30 11:38:50 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.